.tab_container {
    overflow: inherit;
}
.faq-container{    margin: 70px 0px;}

.faq {
    margin: 40px;
    text-align: center;
	width:auto;
}
.faq .heading {
    font-size: 36px;
    margin-top: 0;
    font-family: Raleway;
    color: #333;
    font-weight: normal;
    word-spacing: 0px;
    letter-spacing: 0px;
    text-transform:none !important;
}

.faq .heading-blue {
    font-size: 36px;
    margin-top: 0;
    font-family: "Forum Regular";
    color: #0B99BD;
    font-weight: normal;
    word-spacing: 0px;
    letter-spacing: 0px;
    margin-bottom: 20px;
}
.faq .heading-blue span {
    color: #D40E52;
    font-weight: normal;
}
.faq p {
    font-family: Raleway;
    font-size: 16px;
    margin: 10px 0;
    color: #666;
}
.faq-choose {
    background: #d40e52 none repeat scroll 0 0;
	border-radius: 7px;
    float: left;
    margin-bottom: 20px;
    padding:5px;
    text-align: center;
    width: 100%;
}
.faq-choose p
{ color: #fff;
    padding: 1px;
    display: inline-block;
	font-size:14px; 
	font-weight:700;
	font-family:raleway;
	letter-spacing:1px;
	float: left;
	width:40%;
	margin-top: 9px;
	  }
.sb-select {
    padding: 4px 0;
    margin: 0px 5px;
    display: inline-block;
    font-family: pt-sans;
    font-size: 16px;
    color: #333;
    width: 58% !important;
}
.faq-s{display:inline-block;}

.sb-select p{
      color: #000;
    padding: 1px;
    display: inline-block;
	font-size:14px; 
	
}
.faq-search {
    float: right;
    padding: 20px;
    border: 1px solid #ccc;
}
.search-box-content 
{
float:right;
}
.search-box-content h4
{
    margin: 0px 0px 15px 0px;
    font-family: pt-sans !important;
    text-align: center;
    font-size: 18px;
   text-transform:uppercase;
   letter-spacing:5px;     
    color: #333;
}
.search-box-content p
{
    margin-bottom: 15px;
font-family:raleway;
text-align:center;
    color: #d40e52;
}
i.fa.fa-search.q-i {
    padding: 5px;
}

.search-box1{ width:100%; text-align:center; float:right; font-family: pt-sans !important;;}
.sb_input1 {
    border: 1px solid #ccc;
    background: #ffffff;
    font-size: 14px;
    font-family: pt-sans;
    outline: none;
    padding:12px;
    text-shadow: 1px 1px 1px #fff;
    float: left;
       color: #333;
    border-radius: 2px 0 0 2px;
    letter-spacing: 1px;
    /* margin: 3px 0px; */
  width: 75% !important;
    margin: 0 1px;
    overflow: hidden;
}

.btn-search1 {
letter-spacing: 2px;
    float: left;
    width: 24%;
    height: 46px;
    border: 0;
    background-color: #666666;
    color: #fff;
    border-radius: 0 2px 2px 0;
	    text-transform: uppercase;
    font-size: 14px;
    margin-left: -1px;
}
.btn-search1:hover {background:#d40e52;}
.faq-container{}
.faq-container h3{
margin: 20px 0px;
       font-family: pt-sans !important;
    text-align: left;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #d40e52;
	line-height: 24px;
  }

/*	#accord
//	================================================== */

	.responsive-accordion {
		margin: 0 0 20px 0;
		padding: 0;
		list-style-type: none;
	}

	.responsive-accordion li {
		margin: 0 0 10px 0;
		padding: 0;
		 
	}

	.responsive-accordion li:last-child { margin-bottom: 0; }

	.responsive-accordion li .responsive-accordion-head { cursor: pointer; }

	.responsive-accordion li .responsive-accordion-head.active { font-weight: bold; }


/*	#Themes
//	================================================== */

.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {
	
		padding: 10px 30px 10px 10px;
		background: #FFF;
		color: #000;
		background: #F2F2F2;
		line-height: normal;
		position: relative;
		width: 100%;
	}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head span {
	font-family: Raleway;
	padding: 0px 5px;
    font-size: 12px;
    color: #d40e52;
    letter-spacing: 1px;
    word-spacing: 1px;
    font-weight: bold;
    position: relative;
	display:inline;
	width: 94%;
	line-height: 20px;
	}
	.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i {
	position: relative;
    top: 2px;
    right: 0px;
    float: left;
	 width: 5%;
	 
	}

	.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel {
	
	border-top: 0;
    padding: 20px;
	background: #F8F8F8;
	font-family: Raleway;
    font-size: 13px;
    color: #666;
    letter-spacing: 0.3px;
	text-align:justify;

	}
	i.fa.fa-minus-circle.responsive-accordion-minus.fa-fw {
    color: #d40e52;
}
i.fa.fa-plus-circle.responsive-accordion-plus.fa-fw {
    color: #1b1b1b;
}
	/*================================================== */
	/*--------------------------- join bubble faq-----------------------------------------*/
	
	.faq-join-us-bubble-2 {
    float: left;
    width: 229px;
    position: absolute;
       right: 20px;
    }

/*@media screen and (max-width:1000px) {
.faq-join-us-bubble-2 {
    float: left;
    position:relative;
    top:0px;
	margin-left:50px;
}

}*/
.faq-join-bg {
    background: url(../img/faq-buble.png);
    background-size: 100% 100%;
    font-family: pt-sans;
       padding: 32px 42px 52px;
    font-size: 14px;
    color: #1b1b1b;
    position: relative;
       right: 20px;
    top: 30px;
    word-spacing: 1px;
    letter-spacing: 1px;
    line-height: 18px;
}
.faq-join-bg span {
    word-spacing: normal;
    letter-spacing: normal;
    font-size: 16px;
    color: #fff;
	text-align:center;
}
.faq-join-img {
       position: relative;
    float: right;
	    top: 10px;
}
.small-text{text-transform:lowercase;}
	/*--------------------------- join bubble faq-----------------------------------------*/	
/*--------------------------------------faq section-------------------------------*/

.faq-section-border{
border-bottom:2px solid #666;
}

.faq-section{

float:left;
height:auto;
width:100%;
text-align: justify;
min-height: 100px;
}

.faq-section h4{
margin: 20px 0px;
    font-family: pt-sans !important;
    text-align: left;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #d40e52;
}
.faq-section p{
  font-family: pt-sans !important;
    text-align: left;
    font-size: 12px;
}
.faq-viewmore {
	margin: 13px 0 13px 0;
	text-align:center;
}
.faq-viewmore a {
	border: 1px solid #1b1b1b;
	background: #1b1b1b none repeat scroll 0 0;
	color: #fff !important;
	display: inline-block;
	font-family: pt-sans;
	font-size: 18px;
	padding: 8px 20px;
	text-decoration: none;
	margin: 10px auto;
	text-transform: uppercase;
	letter-spacing: 3px;
	cursor:pointer;
	border-radius: 7px;
}
.faq-viewmore a:hover {
    color: #fcdf15 !important;
}
.faq-viewmore a:active {
	color: #fff !important;
}
.faq-viewmore a i {
	font-size: 20px;
	margin-left: 10px;
	color: #d40e52;
}
.faq-viewmore a:hover i {
	
}

/*--------------------------------------faq section close-------------------------------*/	
.faq-menu {/*border-top:#1b1b1b solid 1px; border-bottom:#1b1b1b solid 1px;*/
	float: left;
	width: 100%;
	text-align: center;
	background: #f2f2f2;
}
.faq-menu-d {
	float: left;
	width: 100%;
}
.faq-menu-d ul {
	padding: 0px;
margin: 0 auto;
width: auto;
text-align: center;
display: inline-block;
}
.faq-menu-d li {
	margin: 10px 0;
	float: left;
	border-right: #B8B7B7 solid 1px;
	list-style: none;
}
.faq-menu-d li a {
	padding: 0px 20px;
	display: block;
	    font-size: 15px;
}

.faq-menu-link {
	color: #333;
	text-align: center;
}
.faq-menu-link a {
	padding: 10px 16%;
	color: #fff;
	display: block;
	font-family: pt-sans;
	letter-spacing: 3px;
	word-spacing: 3px;
	font-size: 15px;
}
.faq-menu-link a:hover {
	color: #d40e52!important;
}
.faq-menu-link a:active { /*border-bottom: 2px solid #d40e52; padding: 10px 16%;  margin: 0 20%; */
	color: #f9dde2 !important;
}
.faq-menu-link a:focus {
	color: #D40E52 !important;
}
.faq-menu-link-blue {
	color: #333;
	text-align: center;
}
.faq-menu-link-blue a {
	padding: 10px 16%;
	color: #fff;
	display: block;
	font-family: pt-sans;
	letter-spacing: 3px;
	word-spacing: 3px;
	font-size: 18px;
}
.faq-menu-link-blue a:hover {
	color: #0b99bd !important;
}
.faq-menu-link-blue a:active { /*border-bottom: 2px solid #0b99bd; padding: 10px 10%;  margin: 0 20%;*/
	color: #0b99bd !important;
}


/*----------------------------------------- faq tab --------------------------------------*/


ul.tabs {
      margin: 0 auto;
    padding: 10px 0px;
    list-style: none;
    height: 40px;
    background: #666;
    text-align: center;
    width: 258px;
	
}

ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	padding: 0px 21px;
	 text-decoration: none;
    font-size: 15px;
    font-family: pt-sans;
    text-transform: uppercase;
    letter-spacing: 3px;
    word-spacing: 3px;
    color: #fff;
	 border-right: 1px solid #B8B7B7;
	position: relative;
		background:#666;
}

.tab_last {}

ul.tabs li:hover {
	color: #0b99bd;
}

ul.tabs li.active {
color: #f9dde2;
    display: block;
    padding: 0px 21px;
    text-decoration: none;
    font-size: 15px;
    font-family: pt-sans;
    text-transform: uppercase;
    letter-spacing: 3px;
    word-spacing: 3px;
    background: #f2f2f2;
	text-align: right;

}
ul.tabs li.active:hover{color:#d40e52;}
.tab_container {

	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;

}

.tab_content {
	padding: 20px;
	display: none;
}

.tab_drawer_heading { display: none; }



.select-dd {
   float: left;
   width: 100%;
}
.select-dd a{color:#333; cursor:pointer;  font-size: 15px;
    font-family: pt-sans; font-weight:normal; text-align:left;   display: block; padding:0 10px;}


.select-dd ul{list-style:none; border:1px solid #ccc; background:#fff;     overflow: auto; max-height:355px;}
.select-dd ul li{list-style:none; padding:5px 0; border-bottom:1px solid #F2F2F2;     font-size: 15px;
    font-family: pt-sans; text-align:left;}

.select-dd ul li a {color:#333; cursor:pointer; display:block;  text-align: left;}
.select-dd ul li a:hover {color:#A4A4A4;}
.select-dd .img-box-filter
{
    float: left;
    width: 5%;
    
}

.select-dd .img-box-filter img {width:40px; height:40px;     margin-top: -2px; }
dl.dropdown-dd dt {
   border: solid 1px #ddd;
   font-size: 12px;
   padding: 6px 0px;
       text-align: center;
	      

}
dl.dropdown-dd {
   width: 100%;
   float: left;
   position:relative;
   margin-right: 7px;
       margin-bottom: 0px;
	       background: #fff;
}
dl.dropdown-dd dd ul li {
   list-style: none;
}
dl.dropdown-dd dd ul {
   margin: 0px;
   padding: 0px;
   display:none;
}
dl.dropdown-dd dd {
   position: absolute;
   background: #eee;
   width: 100%;
   z-index: 99;
}
.dd-fa {
   transform: rotate(180deg);
}

.select-dd i 
{
    transition: all .5s;
    margin-right: 6px;
    float: right;
    font-size: 18px;
    height: 20px;
    width: 20px;
	position:relative;
	z-index:9999;
    color: #333;
    border-radius: 50px;
    padding: 2px 2px;
	margin-top:-20px;
      cursor: pointer;
}

.ans-width i 
{
    margin-right:5px !important;
}


.faq-up{width:1170px;}
/*----------------------------------------------responsive ----------------------*/

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
.faq-up {  width: 931px;}
.faq {   margin: 0;}
.sb_input1 { width: 70% !important;}
.btn-search1{width: 29%;}
.faq-join-us-bubble-2 {top: -30px;}
}

@media only screen and (min-width: 980px) and (max-width: 1023px) {
.faq-join-bg {  right: 0; top: 0;  background:rgba(0, 0, 0, 0) url("../img/faq-buble.png") no-repeat scroll 0 0 / 87% 90%;padding: 20px 30px 52px;}
.faq-join-img { top: -24px;}
.faq {   margin: 0;}
.sb_input1 { width: 70% !important;}
.btn-search1{width: 29%;}
.q-b {background: rgba(0, 0, 0, 0) url(../img/speech-buble.png) no-repeat scroll 0 0 / 87% 90% !important;}
}


@media only screen and (min-width: 940px) and (max-width: 979px) {
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {  width: 100%;}
i.fa.fa-plus-circle.responsive-accordion-plus.fa-fw {width: 4%;} 
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i{width: 4%;} 
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head span { width: 90%;}
.faq-choose p { float: left !important;  width: 39% !important; font-size: 13px;}
.faq { margin: 0;}
.faq-up {  width: 900px;}
.btn-search1 { font-size: 12px; width: 72px;} 
.faq-join-bg {  right: 0; top: 0;  background:rgba(0, 0, 0, 0) url("../img/faq-buble.png") no-repeat scroll 0 0 / 87% 90%;padding: 20px 30px 52px;}
.faq-join-img { top: -24px;}
.faq .heading {font-size: 26px;}
.faq-join-us-bubble-2 { float: none; margin: 0 auto; top: -10px;}
.sb_input1 { width: 70% !important;}
.btn-search1{width: 29%;}
.q-b {background: rgba(0, 0, 0, 0) url(../img/speech-buble.png) no-repeat scroll 0 0 / 87% 90% !important;}
}

@media only screen and (min-width: 840px) and (max-width: 939px) {
.sb-select { width: 49% !important;}
.btn-search1{width: 36% !important;}
.left-heading {margin: 0 13% 0;}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {  width: 100%;}
i.fa.fa-plus-circle.responsive-accordion-plus.fa-fw {width: 4%;} 
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i{width: 4%;} 
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head span { width: 90%;}
.faq-choose {padding: 7px 2px 5px 15px;}
.faq-choose p { float: left !important; text-align: left !important; width: 46% !important;}
.faq { margin: 0;}
.faq-up {  width:100%;}
.faq .heading {font-size: 30px;}
.faq-join-us-bubble-2 {  width: 230px;  float: none;  margin:-18px auto 0;  position: relative; right:0px;}
.faq-viewmore {  width: 65%;}
}


@media only screen and (min-width: 760px) and (max-width: 839px) {
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {  width: 100%;}
i.fa.fa-plus-circle.responsive-accordion-plus.fa-fw {width: 4%;} 
.left-heading {margin: 25px 13% 0;}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i{width: 4%;} 
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head span { width: 90%;}
.sb-select {  width:62%;  font-size: 14px; float: left;padding: 3px 5px; margin:0;}
.faq { margin: 20px 0;}
.faq-up {  width:100%;}
.faq .heading {font-size: 30px;}
.faq-join-us-bubble-2 {  width: 230px;  float: none;  margin:0px auto;  position: relative; right:0px;}
.faq-container {  margin: 70px auto 0;  width: 95%;}
.btn-search1{width:36%;}
.sb-select { float: right;  width: 47%;}
.faq-choose {  padding: 7px 5px 5px 1px;}
.faq-viewmore {  width: 65%;}
}

@media only screen and (min-width: 640px) and (max-width: 759px) {
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {  width: 100%;}
i.fa.fa-plus-circle.responsive-accordion-plus.fa-fw {width: 4%;} 
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i{width: 4%;} 
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head span { width: 90%;}
.faq-choose {  padding:7px !important; margin-bottom:0px !important;}
.faq { margin: 0;}
.faq-up {  width:100%;}
.faq-section{  min-height: 0;}
.btn-search1{width:18%;}
.faq .heading {font-size: 30px;}
.feed-button a {margin: 10px auto; font-size: 18px; padding: 10px;}
.display-blockfaq {display: block;}
#search-q, .q-br {display: none;}
ul.tabs { width: 100% !important;  text-align: center; padding: 0 !important;}
ul.tabs li {width: 50%;  text-align: center; padding: 10px 0; }
ul.tabs li.active {width: 50%;  text-align: center; padding: 10px 0;}
.faq-join-us-bubble-2 {  width: 230px;  float: none;  margin:0px auto;  position: relative; right:0px;}
.faq-container {  margin: 70px auto 0;  width: 95%;}
.sb-select{float:right;}
.sb_input1{width: 81% !important;}

}

@media only screen and (min-width: 50px) and (max-width: 639px) {
.faq-choose p{width:100%;}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {  width: 100%;}
i.fa.fa-plus-circle.responsive-accordion-plus.fa-fw {width: 6%;} 
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i{width: 6%;}  
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head span { width: 90%;}
.faq-choose { width: 100% !important; padding: 10px 7px !important; margin-bottom:0px !important;}
.sb-select {  width:85% !important;  font-size: 14px; float: none;padding: 3px 5px; margin:0; }
.faq { margin: 0;}
.faq-up {  width:100%;}
.faq-section{  min-height: 0;}
.btn-search1 { font-size: 12px; width: 16%;} 
.sb_input1 { width:82% !important;}
.faq-join-us-bubble-2 {  width: 230px;  float: none;  margin:0px auto;  position: relative; right:0px;}
.faq .heading {font-size:28px;}
.faq .heading-blue { font-size: 20px;}
.feed-button a {margin: 10px auto; font-size: 18px; padding: 10px;}
.display-blockfaq {display: block;}
#search-q, .q-br {display: none;}
.faq p {  font-size: 14px;}
ul.tabs { width: 100%;  text-align: center; padding: 0;}
ul.tabs li {width: 50%;  text-align: center; padding: 10px 0; }
ul.tabs li.active {width: 50%;  text-align: center; padding: 10px 0;}
.faq-container {  margin: 70px auto 0;  width:98%;}
.faq-s{display:none;}
ul.tabs{width:100%  !important;  padding: 0 !important;}
ul.tabs li.pink.active { border-bottom: 1px solid #fff  !important; }
.tabs {  display: block;}
}